/***** モーダル *****/
.top-modal{}
.top-modal .modal-dialog{ 
	max-width: 760px; 
	width: 90%;
	margin: auto;
}
.top-modal .modal-content{
	text-align: center;
	border: solid 6px #FF9900;
	border-radius: 0;
	padding: 4.5em 0;
	position: relative;
}
#books-modal2 .modal-content{
	padding: 1.5em 0 0;
}
.modal-logo{
	width: 60%;
	margin: auto;
	margin-bottom: 2.5em; 
}
.modal-img{
	width: 79%;
	margin: auto;
}
.modal-text{ font-size: 1.1em; line-height: 2.4; }
.modal-text2{ font-size: 1.1em; margin-bottom: 0; }
.modal-close{
	cursor: pointer;
	width: 36px;
	height: 36px;
	padding: 0.25em;
	position: absolute;
	top: -47px;
	right: 0;
	background-color: #fff;
	border-radius: 18px;
}
.modal-close span{
	display: block;
	width: 80%;
	margin: auto;
	height: 4px;
	background-color: #FF9900;
	border-radius: 3px;
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
}
.modal-close1{transform: translateY(-50%) rotate(45deg);}
.modal-close2{transform: translateY(-50%) rotate(-45deg);}

.close-check-wrap{
	margin: 1.5em 0;
	font-size: 0.8em;
}.close-check-wrap .form-check-input{
	width: 1.4em; 
	height: 1.4em;
	margin: 0;
}
.close-check-wrap .form-check-input:checked{
	background-color: #FF9900;
	border-color: #FF9900;
}
.close-check-wrap .form-check-input:focus{
	border-color: #FDB344;
	box-shadow: none;
}

/***** カレンダー部分 *****/
#calendar-wrap{
	margin: 12px;
	margin-left: 0;
}
.calendar-month{
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	padding: 1.9em 0;
}
.change-last-month{
	white-space: nowrap;
	text-decoration: none;
	background-color: #f0f0f0;
	font-weight: bold;
	position: relative;
	padding: 0.1em 0.5em 0.1em 1.5em;
	border-radius: 0 4px 4px 0;
}
.change-last-month:hover{
	color: #3c3c3c !important;
}
.change-last-month:before{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 5px;
	width: 0;
	height: 0;
	margin-top: -6px;
	border: 6px solid transparent;
	border-right: 9px solid #a3a3a3;
}
.change-next-month{
	white-space: nowrap;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	position: relative;
	padding: 0.1em 1.5em 0.1em 0.5em;
	border-radius: 4px 0 0 4px;
}
.change-next-month:hover{
	color: #fff !important;
}
.change-next-month:before{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 5px;
	width: 0;
	height: 0;
	margin-top: -6px;
	border: 6px solid transparent;
	border-left: 9px solid #fff;
}
.calendar-month div{
	display: flex;
	align-items: center;
}
.calendar-month div p{
	margin: 0;
	font-size: 1.7em;
	font-weight: bold;
}
.calendar-month div img{
	width: 100%;
	max-width: 33px;
	max-height: 29px;
	margin-right: 4px;
	margin-bottom: 0.3em;
}
.calendar-genre{
	margin: 0 6px !important;
}

/***** 形式選択 *****/
.book-types{
	margin-left: 0.8em;
	display: flex;
	flex-wrap: wrap;
	width: 94%;
	margin: 0 auto;
}
.book-types>span{
	background-color: #f0f0f0;
	padding: 0.6em 1.5em;
	margin-right: 4px;
	border-radius: 18px 0 0 18px;
}
.type-checkbox{
	background-color: #f0f0f0;
	display: flex;
	align-items: center;
	border-radius: 0 18px 18px 0;
	flex-wrap: wrap;
	flex: 1;
	padding-left: 1em;
}
.book-types .btn-outline-secondary:hover{
	background-color: #ff9900 !important;
	border-color: #ff9900 !important;
}
.book-types .btn-check:checked + .btn-outline-secondary{
	background-color: #ff9900 !important;
	border-color: #ff9900 !important;
}

/***** カレンダーテーブル *****/
.calendar-table-wrap{
	width: 94%;
	margin: auto;
	padding: 1em 0;
	
}
.calendar-table{
	border-collapse: unset;
	border-spacing: 0;
	margin-bottom: 0.5em;
}
.calendar-table thead tr th{
	border:solid 1px #cdc8c8;
	border-right: 0;
	font-size: 0.9em;
	text-align: center;
	background-color: #e8e8e8;
}
.calendar-table thead tr th:nth-child(7){
	border-right: solid 1px #cdc8c8;
}
.sunday{
	color: #fff;
	background-color: #d75858 !important;
}
.saturday{
	color: #fff;
	background-color: #587cd7 !important;
}

.calendar-table tbody tr td{
	border:solid 1px #cdc8c8;
	border-right: 0;
	border-top: 0;
	padding-bottom: 1rem;
}
.calendar-table tbody tr td:nth-child(7){
	border-right: solid 1px #cdc8c8;
}
.calendar-table tbody tr td a{
	text-decoration: none;
	color: #505050;
}
.calendar-table tbody tr td a span:nth-child(1){
	font-weight: bold;
	font-size: 1.1em;
	padding-left: 0.4em;
}
.calendar-table tbody tr td a span:nth-child(3){
	font-size: 0.9em;
	display: block;
	text-align: center;
	padding-top: 1em;
	text-decoration: underline;
}
.calendar-table-wrap>p{
	
	font-size: 0.5em;
}
.calendar-table tbody tr td.today{
	background-color: #ffebce;
}

@media screen and (max-width: 640px){
	.top-modal .modal-content{
		padding: 2.5em 0;
	}
	.modal-logo{margin-bottom: 1.5em;}
	.modal-text{ font-size: 0.7em; line-height: 2.4; }
	.modal-text2{ font-size: 0.8em; }
	.calendar-month{
		padding: 1.4em 0 0.6em;
	}
	.change-last-month{
		padding: 0.6em 0.5em 0.6em 1em;
		font-size: 0.9em;
	}
	.change-last-month:before{
		left: -1px;
	}
	.change-next-month{
		padding: 0.6em 1em 0.6em 0.5em;
		font-size: 0.9em;
	}
	.change-next-month:before{
		right: -1px;
	}
	.calendar-month div{
		flex-wrap: wrap;
		justify-content: center;
	}
	.calendar-month div p{
		font-size: 1em;
	}
	.book-types{
		display: block;
	}
	.book-types>span{
		border-radius: 18px 18px 0 0;
		justify-content: center;
		margin-right: 0;
	}
	.type-checkbox{
		border-radius: 0 0 18px 18px;
		padding: 0.5em 1em;
		margin-top: 0.2em;
	}
	.calendar-table-wrap{
		width: 98%;
	}
	.calendar-table tbody tr td{
		padding: 0.2em;
	}
	.calendar-table tbody tr td a span:nth-child(1){
		font-size: 1em;
	}
	.calendar-table tbody tr td a span:nth-child(3){
		padding-top: 0.5em;
		font-size: 0.7em;
	}
}